Bug 1389172 - Update liferea to 1.12-rc2
Summary: Update liferea to 1.12-rc2
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liferea   
(Show other bugs)
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yaakov Selkowitz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-27 05:58 UTC by jibecfed
Modified: 2017-07-07 22:58 UTC (History)
6 users (show)

Fixed In Version: liferea-1.12-0.1.rc3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-07 22:58:33 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec patch (2.88 KB, patch)
2017-01-29 16:52 UTC, Yanko Kaneti
no flags Details | Diff

Description jibecfed 2016-10-27 05:58:11 UTC
Hi,

please update liferea to new release: 1.12-rc1
https://github.com/lwindolf/liferea/releases

this will provides up-to-date French translation and if I read correctly, will fix your ticket #1375839

thanks for your help

Comment 1 Emmanuel Seyman 2017-01-29 11:15:44 UTC
Version 1.12-rc2 is now out.

Comment 2 Yanko Kaneti 2017-01-29 16:51:03 UTC
I've been using 1.12-rc1 and rc2 for some time now and other than the sometimes crashing webkit (which doesn't crash liferea) and this behavior change https://github.com/lwindolf/liferea/issues/29  its been working fine.

Comment 3 Yanko Kaneti 2017-01-29 16:52 UTC
Created attachment 1245612 [details]
spec patch

Comment 4 Fedora End Of Life 2017-02-28 10:31:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Christian Stadelmann 2017-06-24 18:44:03 UTC
(In reply to Yanko Kaneti from comment #2)
> I've been using 1.12-rc1 and rc2 for some time now and other than the
> sometimes crashing webkit (which doesn't crash liferea) and this behavior
> change https://github.com/lwindolf/liferea/issues/29  its been working fine.

This bug has been fixed. RC3 has been released.

Comment 6 Emmanuel Seyman 2017-06-25 07:23:29 UTC
(In reply to Christian Stadelmann from comment #5)
> 
> This bug has been fixed. RC3 has been released.

RC3 was build in rawhide soon after it was released:
https://koji.fedoraproject.org/koji/buildinfo?buildID=872956

and I've been using it on F25 without issues.
Yanko, are you ok with updating the F26 branch? If so, we can close this bug.

Comment 7 Yanko Kaneti 2017-06-25 11:43:21 UTC
(In reply to Emmanuel Seyman from comment #6)
> Yanko, are you ok with updating the F26 branch? If so, we can close this bug.

I think we should do it. I just wanted to leave the decision to Yaakov as POC

Dunno about f25...

Comment 8 Emmanuel Seyman 2017-06-25 19:39:43 UTC
(In reply to Yanko Kaneti from comment #7)
> 
> Dunno about f25...

Given that there's a UI change involved, I'm not a huge fan of doing this...

Comment 9 Yaakov Selkowitz 2017-06-25 20:27:58 UTC
Let's update it for F26 for now, we can always reconsider F25 later.

Comment 10 Fedora Update System 2017-06-26 06:20:29 UTC
liferea-1.12-0.1.rc3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0a6563c401

Comment 11 Fedora Update System 2017-06-27 06:24:28 UTC
liferea-1.12-0.1.rc3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0a6563c401

Comment 12 Fedora Update System 2017-07-07 22:58:33 UTC
liferea-1.12-0.1.rc3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.